=== debian/control ===
Source: vcsh
Maintainer: Richard Hartmann <richih.mailinglist@gmail.com>
Section: misc
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7), ruby-ronn (>= 0.7.3), git

Package: vcsh
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, git
Recommends: mr (>= 1.07), ssh-client
Description: manage config files in $HOME via fake bare git repositories
 vcsh allows you to have several git repositories, all maintaining their working
 trees in $HOME without clobbering each other. That, in turn, means you can have
 one repository per config set (zsh, vim, ssh, etc), picking and choosing which
 configs you want to use on which machine.
