=== debian/changelog ===
vcsh (0.20120116-2) unstable; urgency=low

  * Add Vcs-Git, Vcs-Browser, and Homepage to debian/control

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Tue, 17 Jan 2012 21:50:24 +0100

vcsh (0.20120116-1) unstable; urgency=low

  * New upstream release.
  * Updated copyright dates.

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Mon, 16 Jan 2012 03:31:13 +0100
