=== debian/changelog ===
vcsh (0.20120227-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Mon, 19 Mar 2012 01:28:01 +0100

vcsh (0.20120227-1) unstable; urgency=low

  * New upstream release
    + Refactor Makefile
    + Fix license information in manpage
  * Packaging changes
    + Bump Standards-Version to 3.9.3 (no changes)

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Mon, 27 Feb 2012 22:38:24 +0100

vcsh (0.20120215-1) unstable; urgency=low

  * New upstream release
  * Introduce `vcsh which`
  * hooks will tell you when they are being executed
  * Formatting & resilience improvements

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Wed, 15 Feb 2012 21:16:45 +0100

vcsh (0.20120203-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Update vcsh.1

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Wed, 15 Feb 2012 17:35:57 +0100

vcsh (0.20120203-1) unstable; urgency=low

  * New upstream release
  * Fix documentation

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Fri, 03 Feb 2012 02:40:12 +0100

vcsh (0.20120116-2~bpo60+2) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Thu, 02 Feb 2012 01:29:32 +0100

vcsh (0.20120116-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Update vcsh.1

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Sat, 28 Jan 2012 02:05:32 +0100

vcsh (0.20111227-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Pre-built vcsh.1 to avoid build dependency on ruby-ronn

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Thu, 29 Dec 2011 15:33:30 +0100
