## vcsh 1.0

=== debian/changelog ===
vcsh (1.0-1) unstable; urgency=low

  * New upstream release
    + Make `vcsh list` more resilient
    + Lots of doc improvements

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Sat, 30 Jun 2012 01:49:00 +0200
