=== debian/changelog ===
vcsh (1.20130724-1~bpo60+1) squeeze-backports-sloppy; urgency=low

  * Rebuild for squeeze-backports-sloppy.

 -- Richard Hartmann <richih@debian.org>  Fri, 30 Aug 2013 20:22:44 +0200

vcsh (1.20130614-1~bpo60+1) squeeze-backports-sloppy; urgency=low

  * Rebuild for squeeze-backports-sloppy.

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Fri, 26 Jul 2013 22:33:02 +0200

vcsh (1.20130724-1) unstable; urgency=low

  * New upstream release
    + Add support for `vcsh status`
    + Improve output of `vcsh pull`
    + Improve output of `vcsh push`
    + Minor documentation improvements

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Wed, 24 Jul 2013 22:19:50 +0200

vcsh (1.20130723-1) unstable; urgency=low

  * New upstream release
    + Support $VCSH_GITIGNORE == none
    + Documentation improvements,
    + Improved zsh completion
    + Add support for `vcsh pull`
    + Add support for `vcsh push`
    + Add retire() to tear down vcsh ENV
    + Add clone hooks, including one witout vcsh ENV to
      allow subsequent cloning of other repos
    + Fix `vcsh rename`
    + Improve general code robustness

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Tue, 23 Jul 2013 21:35:34 +0200

vcsh (1.20130614-1) unstable; urgency=low

  * New upstream release
    + Lots of documentation improvements, major rewrite

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Fri, 14 Jun 2013 02:05:47 +0200

vcsh (1.3-1) unstable; urgency=low

  * New upstream release
    + Hide hook execution unless verbose is set
    + Ancher ignore file to root of Git repo
    + Implemented basename() to save one process spawn
    + Improve packaged Zsh completion
    + Renamed `vcsh setup` to `vcsh upgrade`
    + Various documentation and spelling improvements

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Mon, 27 May 2013 23:40:08 +0200

vcsh (1.2-3~bpo60+3) squeeze-backports-sloppy; urgency=low

  * Bump version number due to mistaken upload (see #709517)

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Sun, 26 May 2013 19:29:52 +0200

vcsh (1.2-3~bpo60+2) squeeze-backports-sloppy; urgency=low

  * Rebuild for squeeze-backports-sloppy.

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Sat, 18 May 2013 23:38:01 +0200

vcsh (1.2-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Mon, 06 May 2013 00:37:26 +0200

vcsh (1.2-3) unstable; urgency=low

  * Packaging changes
    + Increase Standards-Version from 3.9.3 to 3.9.4 (no changes)

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Sun, 05 May 2013 23:55:59 +0200

vcsh (1.2-2) unstable; urgency=low

  * Bump version and upload to unstable

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Sat, 04 May 2013 02:58:18 +0200

vcsh (1.2-1~bpo60+1) squeeze-backports-sloppy; urgency=low

  * Rebuild for squeeze-backports-sloppy
  * Update vcsh.1

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Tue, 23 Apr 2013 22:59:15 +0200

vcsh (1.2-1) experimental; urgency=low

  * New upstream release
    + Documentation fixes
    + Introduce `vcsh version` Closes: #694584

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Sun, 21 Apr 2013 01:17:27 +0200

vcsh (1.1-1) experimental; urgency=low

  * New upstream release
    + Documentation fixes
    + Use rm -f when removing a git repo
    + Fix quoting bug Closes: #699093

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Sun, 31 Mar 2013 20:46:10 +0200
