## vcsh 1.20131214

=== debian/changelog ===
vcsh (1.20131214-1~bpo60+2) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Fix local pebkac

 -- Richard Hartmann <richih@debian.org>  Sat, 14 Dec 2013 00:46:17 +0100

vcsh (1.20131214-1~bpo60+1) wheezy-backports; urgency=low

  * Rebuild for squeeze-backports-sloppy.

 -- Richard Hartmann <richih@debian.org>  Sat, 14 Dec 2013 00:37:04 +0100

vcsh (1.20131214-1) unstable; urgency=low

  * New upstream release
    + Release 1.20131214
    + Revert "Implement basename() in shell"
    + Fix mktemp on OS X
    + Fix variable assignment bug
    + Support shortnames for commands
    + Improve Makefile
    + Improve documentation
    + Various minor improvements
  * Packaging changes
    + Bump Standards-Version to 3.9.5 (no changes)

 -- Richard Hartmann <richih@debian.org>  Sat, 14 Dec 2013 00:08:37 +0100

vcsh (1.20130909-1) unstable; urgency=low

  * New upstream release
    + Add support for relative worktrees
  * Packaging changes
    + Start using dgit for actual releases

 -- Richard Hartmann <richih@debian.org>  Mon, 09 Sep 2013 09:20:15 +0200

vcsh (1.20130829-1) unstable; urgency=low

  * New upstream release
    + Add support for `vcsh commit`
    + Add support for `vcsh status <repo>`
    + Add pre-/post-init hooks
    + Documentation improvements
    + Minor cleanups

 -- Richard Hartmann <richih@debian.org>  Thu, 29 Aug 2013 22:45:56 +0200
