=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Richard Hartmann <richih@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7),
                git
 Vcs-Git: git://github.com/RichiH/vcsh.git
