=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Priority: optional
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7),
-               git
+               git,
+               ruby-ronn (>= 0.7.3)
 Vcs-Git: git://github.com/RichiH/vcsh.git
 Vcs-Browser: https://github.com/RichiH/vcsh
 Homepage: https://github.com/RichiH/vcsh/blob/master/README.md
