=== debian/watch ===
version=3
opts=uversionmangle=s/^((?:\d+\.)*\d+-homebrew)$/0.0.$1/;s/^((?:\d+\.)*\d+-\d+)$/0.0.$1/ \
https://github.com/RichiH/vcsh/tags \
.*/archive/(?:upstream/)?(?:v||version-|release-|X|R|r|Version_)(\d\S*)\.tar\.gz
# Bart Martens <bartm@debian.org>  Sun, 02 Jun 2013 09:51:16 +0000
