## vcsh 1.20140508

=== debian/changelog ===
vcsh (1.20140508-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Richard Hartmann <richih@debian.org>  Thu, 08 May 2014 20:13:17 +0200

vcsh (1.20140508-1) unstable; urgency=medium

  * New upstream release
    + Release 1.20140508
    + Revert "Introduce static manpage as part of normal repo"
  * New upstream release
    + Release 1.20140507
    + Increase portability
    + Improve hooks
    + Improve docs
    + Various minor improvements
  * New upstream release
    + Release 1.20140313 -- the "Git won a prize" edition
    + Closes: #745538
    + Initialize repos with --shared=0600
    + Fix cloning from some spefically-named remotes
    + Support custom gitattribute files
    + Support filenames with whitespace in gitignores
    + Pass out git exit codes
    + Switch to static, pre-built manpage
    + Improve documentation
    + Use more portable find(1) syntax
    + Various minor improvements

 -- Richard Hartmann <richih@debian.org>  Thu, 08 May 2014 19:54:30 +0200

vcsh (1.20131229-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Richard Hartmann <richih@debian.org>  Sun, 29 Dec 2013 17:47:04 +0100

vcsh (1.20131214-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Richard Hartmann <richih@debian.org>  Sat, 14 Dec 2013 00:28:41 +0100

vcsh (1.20130724-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Richard Hartmann <richih@debian.org>  Tue, 06 Aug 2013 22:14:30 +0200

vcsh (1.20130614-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Wed, 24 Jul 2013 22:54:14 +0200

vcsh (1.3-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Wed, 12 Jun 2013 19:20:34 +0200

vcsh (1.2-3~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Mon, 06 May 2013 00:59:48 +0200
