## vcsh 1.20141026

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-PREFIX=/usr
+PREFIX?=/usr
 DOCDIR_PREFIX=$(PREFIX)/share/doc
 DOCDIR=$(DOCDIR_PREFIX)/$(self)
 ZSHDIR=$(PREFIX)/share/zsh/vendor-completions
@@ -47,4 +47,4 @@
 	@if which git > /dev/null ; then :; else echo "'git' not found, exiting..."; exit 1; fi
 
 moo:
-	@if [ -x /usr/games/cowsay ]; then /usr/games/cowsay "I hope you're happy now..."; fi
+	@ which cowsay >/dev/null 2>&1 && cowsay "I hope you're happy now..."
