## vcsh 1.20150502

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 self=vcsh
 manpages=$(self).1
-all=test manpages
+all=test
 
 all: $(all)
 
@@ -21,13 +21,7 @@
 	install -d $(DESTDIR)$(ZSHDIR)
 	install -m 0644 _$(self) $(DESTDIR)$(ZSHDIR)
 
-manpages: $(manpages)
-
-$(self).1: doc/$(self).1.ronn
-	$(RONN) < doc/$(self).1.ronn > $(self).1 || rm $(self).1
-
 clean:
-	rm -rf $(self).1
 
 uninstall:
 	rm -rf $(DESTDIR)$(PREFIX)/bin/$(self)
@@ -40,11 +34,12 @@
 purge: uninstall
 	rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(PREFIX)/bin/
 	rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(PREFIX)/share/man/man1/
-	rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(DOCDIR_PREFIX)
+	rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(DOCDIR)
 	rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(ZSHDIR)
 
 test:
-	@if which git > /dev/null ; then :; else echo "'git' not found, exiting..."; exit 1; fi
+	@if which git   > /dev/null; then :    ; else echo "'git' not found, exiting..."         ; exit 1; fi
+	@if which prove > /dev/null; then prove; else echo "'prove' not found; not running tests";         fi
 
 moo:
-	@ which cowsay >/dev/null 2>&1 && cowsay "I hope you're happy now..."
+	@which cowsay >/dev/null 2>&1 && cowsay "I hope you're happy now..."
