=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 7),
                git,
+               libshell-command-perl,
+               libtest-most-perl,
                ruby-ronn (>= 0.7.3)
 Vcs-Git: git://github.com/RichiH/vcsh.git
 Vcs-Browser: https://github.com/RichiH/vcsh
