## vcsh 1.20190621

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,6 @@
 DOCDIR_PREFIX=$(PREFIX)/share/doc
 DOCDIR=$(DOCDIR_PREFIX)/$(self)
 ZSHDIR=$(PREFIX)/share/zsh/vendor-completions
-RONN ?= ronn
 
 self=vcsh
 manpages=$(self).1
