=== debian/changelog ===
vcsh (1.20190621-5) unstable; urgency=medium

  * Fix debian/watch

 -- Richard Hartmann <richih@debian.org>  Tue, 06 Apr 2021 21:46:10 +0200

vcsh (1.20190621-4) unstable; urgency=medium

  * Yet Another Upload, to give remote autopkgtest two passing tests

 -- Richard Hartmann <richih@debian.org>  Tue, 06 Apr 2021 18:36:28 +0200

vcsh (1.20190621-3) unstable; urgency=medium

  * Try to fix autopkgtest

 -- Richard Hartmann <richih@debian.org>  Tue, 06 Apr 2021 17:44:54 +0200

vcsh (1.20190621-2) unstable; urgency=medium

  * Add autopkgtest

 -- Richard Hartmann <richih@debian.org>  Tue, 06 Apr 2021 12:21:38 +0200

vcsh (1.20190621-1) unstable; urgency=medium

  * New upstream release
    + Release 1.20190621
    + Safe harbor release before major changes
    + Various bugfixes

 -- Richard Hartmann <richih@debian.org>  Mon, 05 Apr 2021 14:29:00 +0200

vcsh (1.20151229-2) UNRELEASED; urgency=medium

  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use secure URI in Vcs control header Vcs-Git.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 05 May 2020 03:40:19 +0000
