=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Maintainer: Richard Hartmann <richih@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 7),
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
                git,
                libshell-command-perl,
                libtest-most-perl,
                ruby-ronn (>= 0.7.3)
-Vcs-Git: git://github.com/RichiH/vcsh.git
+Vcs-Git: https://github.com/RichiH/vcsh.git
 Vcs-Browser: https://github.com/RichiH/vcsh
 Homepage: https://github.com/RichiH/vcsh/blob/master/README.md
+Rules-Requires-Root: no
 
 Package: vcsh
 Architecture: all
