=== debian/tests/control ===
Test-Command: make test
Depends: git, perl, dash, libshell-command-perl, libtest-most-perl, ruby-ronn
Restrictions: allow-stderr
