## vcsh 2.0.10

=== debian/changelog ===
vcsh (2.0.10-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Fix autopkgtests
    - Prior one shipped does not work
    - Copy functional tests to d/tests and edit them to work
    - Closes: #1103659
  * Add newline to end of d/rules for Lintian cleanliness

 -- Dave Hibberd <hibby@debian.org>  Tue, 22 Apr 2025 22:28:10 +0100

vcsh (2.0.10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2.0.10
  * Align gbp.conf with repo layout
  * d/control
    - brought standards to 4.7.2
    - tweaked build deps to get package to build
    - Added ronn as dependency
  * d/rules
    - broke out dh_autoreconf to touch aminclude.am
  * d/gitlab-ci.yml
    - Get gitlab CI working for the package
  * d/copyright
    - Added url for gpl2+
  * d/patches
    - Added spelling patch
    - Added patch to ensure ronn is included for build
    - Patched out install of INSTALL.md and README.md

 -- Dave Hibberd <hibby@debian.org>  Thu, 10 Apr 2025 00:18:20 +0100
