=== debian/control ===
--- 
+++ 
@@ -2,12 +2,16 @@
 Maintainer: Richard Hartmann <richih@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13),
-               git,
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: git,
                libshell-command-perl,
                libtest-most-perl,
-               ruby-ronn (>= 0.7.3)
+	       ronn,
+	       autoconf,
+	       autoconf-archive,
+	       pkgconf,
+	       bash-completion
 Vcs-Git: https://github.com/RichiH/vcsh.git
 Vcs-Browser: https://github.com/RichiH/vcsh
 Homepage: https://github.com/RichiH/vcsh/blob/master/README.md
