=== debian/tests/control ===
Test-Command: prove debian/tests/*.t
Depends: vcsh, git, perl, dash, libshell-command-perl, libtest-most-perl, ruby-ronn
Restrictions: allow-stderr
