=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vcsh-$1\.tar\.gz/ \
  https://github.com/richih/vcsh/tags .*/v?(\d\S*)\.tar\.gz
